<?xml version="1.0" encoding="utf-8"?>
<Window size="820,560" roundcorner="1,1" caption="0,0,0,35" showdirty="false">
  <Include source="style.xml" />
  <VerticalLayout left="0" top="0" width="820" height="560" align="near, venter" bkimage="file='imgs\bg.png'">
	<!--标题栏布局  -->
    <HorizontalLayout left="0" top="6" height="45" width="820" align="center, venter"  padding="20,0,20,0">
      <!--标题信息  -->
      <HorizontalLayout childvalign="vcenter" childalign="left">
        <Control width="20" height="13" bkimage="imgs\mi.png"/>
      </HorizontalLayout>
      <!--登录信息  -->
      <HorizontalLayout />
      <!--按钮  -->
      <HorizontalLayout width="11" childvalign="vcenter" childalign="right" padding="65,0,0,0">
        <Button name="close_box" width="11" height="11" normalimage="file='btns\close.png' source='0,0,11,11'" hotimage="file='btns\close.png' source='11,0,22,11'" pushedimage="file='btns\close.png' source='22,0,33,11'"/>
      </HorizontalLayout >
    </HorizontalLayout>
	
    <Label text="Warning" height="35" align="center,venter" font="22" />
    <VerticalLayout height="33" />
    <HorizontalLayout height="240">
      <HorizontalLayout />
      <RichEdit name="dlm_license" backgroundtransparent="true" readonly="true" font="14" padding="25,0,0,0" textcolor="#888888" width="700"  height="240" text="" vscrollbar="false" enabled="false"/>
      <HorizontalLayout />
    </HorizontalLayout>
	<Label text="Unofficial translation from TOMHENSON Telegram t.me/miuihelp @miuihelp"  height="20" width="1300" font="14" textcolor="#c41010" padding="50,10,0,3"/>
	<Label text="To provide you this service, the mobile assistant will use a smartphone model,"  height="20" width="1300" font="14" textcolor="#888888" padding="40,10,0,3"/>
	<Label text="firmware version and other information about the mobile phone to update the system."  height="20" width="1300" font="14" textcolor="#888888" padding="30,1,0,3"/>
    <HorizontalLayout height="20" padding="0,0,0,20">
      <Label text="Open"  width="90" font="14" textcolor="#888888" padding="250,0,0,0"/>
      <Button name="open_web" text="{u}WEB Site{/u}" showhtml="true" textcolor="#5f86e2" width="90" align="left" normalimage="" hotimage="" pushedimage=""/>
      <Label text=" Do you agree?"  width="300" align="left" font="14" textcolor="#888888" padding="6,0,0,0"/>
    </HorizontalLayout>
	<HorizontalLayout height="1">
      <HorizontalLayout />
      <Control width="760" height="1" bkimage="imgs\seperate_line.png" align="center,venter" />
      <HorizontalLayout />
    </HorizontalLayout>
    <VerticalLayout height="25" />
    <HorizontalLayout height="30" childalign="center" childvalign="vcenter">
      <VerticalLayout />
      <Button name="dlm_agree" text="Yes" font="14" width="143" normalimage="file='btns\common_btn.png' source='0,0,142,42'" hotimage="file='btns\common_btn.png' source='142,0,284,42'" pushedimage="file='btns\common_btn.png' source='284,0,426,42'" />
      <VerticalLayout width="15" />
      <Button name="dlm_disagree" text="NO" font="14" width="143" normalimage="file='btns\common_btn.png' source='0,0,142,42'" hotimage="file='btns\common_btn.png' source='142,0,284,42'" pushedimage="file='btns\common_btn.png' source='284,0,426,42'" />
      <VerticalLayout />
    </HorizontalLayout>
    <HorizontalLayout height="35" />
  </VerticalLayout>
</Window>
